@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk16387 > div { padding-left: 30px; padding-top: 33px; padding-right: 0px; padding-bottom: 0px;  } 
#bk16398 > div { padding-left: 0px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
#bk16400 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 20px;  } 
#bk16401 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 20px;  } 
#bk16389 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk16387.b-plain > .column,#bk16387.b-plain > .g-column,#bk16387.b-both_diff > .column,#bk16387.b-both_diff > .g-column,#bk16387.b-headlines > .column,#bk16387.b-headlines > .g-column,#bk16387.b-album > .column,#bk16387.b-album > .g-column,#bk16387.b-tab > .column,#bk16387.b-tab > .g-column,#bk16387.b-accordion > .column,#bk16387.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16387 > div { padding-left: 15px; padding-top: 21px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk16390.b-plain > .column,#bk16390.b-plain > .g-column,#bk16390.b-both_diff > .column,#bk16390.b-both_diff > .g-column,#bk16390.b-headlines > .column,#bk16390.b-headlines > .g-column,#bk16390.b-album > .column,#bk16390.b-album > .g-column,#bk16390.b-tab > .column,#bk16390.b-tab > .g-column,#bk16390.b-accordion > .column,#bk16390.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16395.b-plain > .column,#bk16395.b-plain > .g-column,#bk16395.b-both_diff > .column,#bk16395.b-both_diff > .g-column,#bk16395.b-headlines > .column,#bk16395.b-headlines > .g-column,#bk16395.b-album > .column,#bk16395.b-album > .g-column,#bk16395.b-tab > .column,#bk16395.b-tab > .g-column,#bk16395.b-accordion > .column,#bk16395.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16398.b-plain > .column,#bk16398.b-plain > .g-column,#bk16398.b-both_diff > .column,#bk16398.b-both_diff > .g-column,#bk16398.b-headlines > .column,#bk16398.b-headlines > .g-column,#bk16398.b-album > .column,#bk16398.b-album > .g-column,#bk16398.b-tab > .column,#bk16398.b-tab > .g-column,#bk16398.b-accordion > .column,#bk16398.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16398 > div { padding: 15px; }
		#bk16399.b-plain > .column,#bk16399.b-plain > .g-column,#bk16399.b-both_diff > .column,#bk16399.b-both_diff > .g-column,#bk16399.b-headlines > .column,#bk16399.b-headlines > .g-column,#bk16399.b-album > .column,#bk16399.b-album > .g-column,#bk16399.b-tab > .column,#bk16399.b-tab > .g-column,#bk16399.b-accordion > .column,#bk16399.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16400.b-plain > .column,#bk16400.b-plain > .g-column,#bk16400.b-both_diff > .column,#bk16400.b-both_diff > .g-column,#bk16400.b-headlines > .column,#bk16400.b-headlines > .g-column,#bk16400.b-album > .column,#bk16400.b-album > .g-column,#bk16400.b-tab > .column,#bk16400.b-tab > .g-column,#bk16400.b-accordion > .column,#bk16400.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16400 > div { padding: 15px; }
		#bk16388.b-plain > .column,#bk16388.b-plain > .g-column,#bk16388.b-both_diff > .column,#bk16388.b-both_diff > .g-column,#bk16388.b-headlines > .column,#bk16388.b-headlines > .g-column,#bk16388.b-album > .column,#bk16388.b-album > .g-column,#bk16388.b-tab > .column,#bk16388.b-tab > .g-column,#bk16388.b-accordion > .column,#bk16388.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16388 > div { padding-left: 10px; padding-top: 10px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk16396.b-plain > .column,#bk16396.b-plain > .g-column,#bk16396.b-both_diff > .column,#bk16396.b-both_diff > .g-column,#bk16396.b-headlines > .column,#bk16396.b-headlines > .g-column,#bk16396.b-album > .column,#bk16396.b-album > .g-column,#bk16396.b-tab > .column,#bk16396.b-tab > .g-column,#bk16396.b-accordion > .column,#bk16396.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16401.b-plain > .column,#bk16401.b-plain > .g-column,#bk16401.b-both_diff > .column,#bk16401.b-both_diff > .g-column,#bk16401.b-headlines > .column,#bk16401.b-headlines > .g-column,#bk16401.b-album > .column,#bk16401.b-album > .g-column,#bk16401.b-tab > .column,#bk16401.b-tab > .g-column,#bk16401.b-accordion > .column,#bk16401.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16401 > div { padding: 15px; }
		#bk16389.b-plain > .column,#bk16389.b-plain > .g-column,#bk16389.b-both_diff > .column,#bk16389.b-both_diff > .g-column,#bk16389.b-headlines > .column,#bk16389.b-headlines > .g-column,#bk16389.b-album > .column,#bk16389.b-album > .g-column,#bk16389.b-tab > .column,#bk16389.b-tab > .g-column,#bk16389.b-accordion > .column,#bk16389.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16389 > div { padding: 15px; }
		#bk16397.b-plain > .column,#bk16397.b-plain > .g-column,#bk16397.b-both_diff > .column,#bk16397.b-both_diff > .g-column,#bk16397.b-headlines > .column,#bk16397.b-headlines > .g-column,#bk16397.b-album > .column,#bk16397.b-album > .g-column,#bk16397.b-tab > .column,#bk16397.b-tab > .g-column,#bk16397.b-accordion > .column,#bk16397.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
